How to install libghc-pipes-attoparsec-prof on Debian 9 (Stretch)